//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    using System.Collections.Generic;
    
    public partial class Bed
    {
        public int bedid { get; set; }
        public Nullable<int> bedcharges { get; set; }
        public Nullable<int> roomid { get; set; }
    
        public virtual Room Room { get; set; }
    }
}
